Subject: HW + SW development tools for embedded linux (was Re: using initramfs with ppc)

From: Ricardo Scop <[email-masked]>
Date: Tue, 19 Apr 2005 00:35:23 -0300

Hi Manoj,

On Monday 18 April 2005 21:36, Manoj Padhi wrote:
> Pawel,
> I am new to embedded linux development and planning to develop a small
> project using embedded linux.
You failed to mention your project's budget :).

>
> I looked for an evaluation kit in the market and it comes around $1100
> + development tool licence (starts at $6K). Hence I need some advice
                                        ^^^ ELDK is free and probably better
					    (GNU tools rock!)

> regarding getting an custom board and use free tools. Can you suggest
> such a board.
We bought an RPXlite once and it worked well (sorry, but I don't remember the 
price, please google the net).

Cheers,

-- 
Ricardo Scop.

        \|/
    ___ -*-
   (@ @)/|\
  /  V  \|  R SCOP Consult.
 /(     )\  Linux-based communications
--^^---^^+------------------------------
[email-masked]
+55 51 999-36-777
Porto Alegre, RS - BRazil